@charset "utf-8";
/* CSS Document */

.menu_hoofd {
	position:relative;
	font-size:13px;
	clear:both;
	width:200px;
	/*border-left:#ffffff solid 1px;
	border-right:#ffffff solid 1px;*/
}
.menu_hoofd ul {
	padding:0;
	margin:0;
	list-style-type:none;
	width:200px;
	
}
/* hack for IE5.5 */
* html .menu_hoofd ul {
	margin-left:-16px;
	ma\rgin-left:0;
}
.menu_hoofd li {
	position:relative;
	text-align:left;
	width:200px;
	height:37px;
	border-top:1px solid #ffffff;
	
	/*background:#949fa0;*/
	/*margin-top:-3px;*/
}
.menu_hoofd li.active a, .menu_hoofd li.active a:visited {
	color:#000000;
	background:#ffffff;
	/*background:url(../img/arrow_red.png) no-repeat;
	background-position:left center;
	background:url(../img/hover_menu.gif) no-repeat;*/
}
.menu_hoofd table {
	position:absolute;
	border-collapse:collapse;
	top:0;
	left:0;
	z-index:100;
	font-size:1em;
}
.menu_hoofd a, .menu_hoofd a:visited {
	display:block;
	text-decoration:none;
	color:#ffffff;
	height:27px;
	padding-top:10px;
	padding-left:15px;
	margin:0px;
	font-size:13px;
	/*background:url(../img/a_menu.gif) no-repeat;*/
}
.menu_hoofd a:hover {
	text-decoration:none;
	color:#000000;
	background:#ffffff;
	/*background:url(../img/hover_menu.gif) no-repeat;*/
}
.menu_hoofd li.active li a, .menu_hoofd li.active li a:visited {
	background:#00694e;
	font-size:12px;
	height:15px
}
.menu_hoofd li.active li a:hover{
	color:#75baa7;
	/*background: url(../img/pijl_groen_sub.gif) 8px center no-repeat #00694e;*/
}
.menu_hoofd li.active li.active a, .menu_hoofd li.active li.active a:hover {
	color:#75baa7;
	/*background: url(../img/pijl_groen_sub.gif) 8px center no-repeat #00694e;*/
}

.menu_sub {
	position:relative;
	font-size:13px;
	clear:both;
	width:180px;
}
.menu_sub ul {
	padding:0;
	margin:0;
	list-style-type:none;
	width:180px;
	
}
/* hack for IE5.5 */
* html .menu_sub ul {
	margin-left:-16px;
	ma\rgin-left:0;
}
.menu_sub li {
	position:relative;
	text-align:left;
	width:180px;
	height:50px;
}
.menu_sub li.active a, .menu_sub li.active a:visited {
	color:#ffffff;
}
.menu_sub table {
	position:absolute;
	border-collapse:collapse;
	top:0;
	left:0;
	z-index:100;
	font-size:1em;
}
.menu_sub a, .menu_sub a:visited {
	display:block;
	text-decoration:none;
	color:#ffffff;
	height:20px;
	padding-top:3px;
	padding-left:0px;
	margin:0px;
	font-size:13px;
}
#menu #submenu .menu_sub a:hover {
	text-decoration:none;
	color:#ffffff;
	background:url(../img/sub_pijl.gif) no-repeat 169px 0px;
}
#menu #submenu .menu_sub li.active {
	text-decoration:none;
	color:#ffffff;
	background:url(../img/sub_pijl.gif) no-repeat 169px 0px;
}

.menu_sub li.active li a, .menu_sub li.active li a:visited {
	background:#00694e;
	font-size:12px;
	height:15px
}
.menu_sub li.active li a:hover{
	color:#75baa7;
}
.menu_sub li.active li.active a, .menu_sub li.active li.active a:hover {
	color:#75baa7;
}
	
